$(".select_patient").click(function() {
	
	var id = this.id;
	alert(id);
	patient_name = $("#patient_name_"+id).val();
	patient_id = $("#patient_type_"+id).val();
	
	$("#patient_name").html(patient_name);
	$("#patient_id").val(patient_id);
	
	function myFunction() {
  		return 1;
	}
	
	
});



	
